[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

new netbase package causes kernel panic

I just got a new netbase package off my mirror site today --
installation causes a kernel panic for me when it attempts to

'Setting up IP spoofing protection..." is the last normal thing I see.

I'm running the latest vger kernel on a Powerbook 2400.  All debian
packages up-to-date.


    Only a cad tells the truth about his love affairs.
                 Ted Whalen - tew@nwu.edu

Reply to: